<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Karlo Dareb Sayosa || Developer Portfolio</title>

	<!-- css link -->
	<link rel="stylesheet" type="text/css" href="style.css">
	<!-- aos link -->
	<link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
	<!-- google fonts -->

	<!-- bootstrap link-->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">


</head>
<body>
	<div class="background-image">
	  <h1 class="text">Hi, I'm Karlo a.....</h1>
	</div>

	<!-- Navbar Section Start -->
	<nav class="navbar navbar-expand-lg navbar-dark bg-dark border border-warning fixed-top">
			  <a class="navbar-brand text-warning" href="#">KDev</a>
			  <!-- Hambuger Icon -->
			  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
			    <span class="navbar-toggler-icon"></span>
			  </button>
			  <div class="collapse navbar-collapse" id="navbarNav">
			    <ul class="navbar-nav ml-auto">
			      <li class="nav-item active">
			        <a class="nav-link" href="#about">About<span class="sr-only">(current)</span></a>
			      </li>
			      <li class="nav-item">
			        <a class="nav-link" href="#projects">Projects</a>
			      </li>
			      <li class="nav-item">
			        <a class="nav-link" href="#tools">Tools</a>
			      </li>
			      <li class="nav-item">
			        <a class="nav-link" href="#contact">Contact</a>
			      </li>
			    </ul>
			  </div>
			</nav>
	<!-- Navbar Section END -->


		<main class="container-fluid text-center">
			<section class="row">
				<div class="col-xl-12 p-0">
					<div class="container-fluid bg-dark text-light min-vh-100 p-3 p-md-5" id="about">
						<img src="images/PROFILE.jpg" width="250" class="rounded-circle mt-5 mt-md-0">
						<h1>Karlo Dareb Sayosa</h1>
						<h3>Full-Stack Developer</h3>
						<div class="row mt-5">
							<div class="offset-md-2 col-md-8">
								<p>
									Hi I'm Karlo a full-stack web developer and I love starting things from scratch.
								</p>

							</div>
						</div>
		<!-- project start -->
<div class="bg-secondary text-light min-vh-100 p-5" id="projects">
			<h2 class="mb-3">Projects</h2>
			<div class="d-lg-flex justify-content-center p-md-5">
				<div class="card bg-dark col-xl-4 mb-5 mb-xl-0" style="width: 18rem;">
				  <img src="images/Andie.png" class="card-img-top mt-3" alt="...">
				  <div class="card-body">
				    <h5 class="card-title">Andie's Basketball</h5>
				    <p class="card-text">As I've said I love to start things from Scratch, scratch is the first programming language I tried to learn. I created a game of basketball. Check it OUT!. Note: CLICK THE GREEN FLAG!</p>
				  </div>
				  <div class="card-body">
				    <a href="https://scratch.mit.edu/projects/776574590/" class="card-link">Link to Project</a>
				  </div>
				</div>
				<div class="card bg-dark col-xl-4 mb-5 mb-xl-0 mx-xl-3" style="width: 18rem;">
				  <img src="./images/Untitled.jpg" alt="..." class="mt-3">
				  <div class="card-body">
				    <h5 class="card-title">To Do List</h5>
				    <p class="card-text">I am having too much free time while finding jobs so I watched a tutorial video on how to make a to do list using React.js </p>
				  </div>
				  <div class="card-body">
				    <a href="https://kjs17.github.io/react-app01/" class="card-link">Link to Project</a>
				  </div>

			</div>
			<div class="card bg-dark col-xl-4 mb-5 mb-xl-0 mx-xl-3" style="width: 18rem;">
			  <img src="images/E-Commerce.jpg" alt="..." class="mt-3">
			  <div class="card-body">
			    <h5 class="card-title">E-Commerce</h5>
			    <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
			    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
			    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
			    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
			  </div>
			  <div class="card-body">
			    <a href="#" class="card-link">Link to Project</a>
			 </div>
		</div>
	</div>
</div>
			<!-- project end -->
			<!-- Tools -->
		<div class="my-3 d-flex flex-column justify-content-center align-items-center text-white border border-white" id="tools">
			<h3 class="text-center mt-2 mb-5">Tools I Use</h3>
			<div class="d-flex flex-wrap justify-content-center mb-4">
			    <img class="logo m-1 rounded" width="80" src="images/logo-html5.png">
			    <img class="logo m-1 rounded" width="80" src="images/logo-css3.png">
			    <img class="logo m-1 rounded" width="80" src="images/logo-javascript.png">
			    <img class="logo m-1 rounded" width="80" src="images/logo-git.png">
			    <img class="logo m-1 rounded" width="80" src="images/logo-sublime-text-3.png">
			    <img class="logo m-1 rounded" width="80" src="images/logo-gitlab-ci-cd.png">
			</div>
			<div class="d-flex flex-wrap justify-content-center mb-4">
			    <img class="logo m-1 rounded" width="80" src="images/logo-expressjs.png">
			    <img class="logo m-1 rounded" width="80" src="images/logo-react.png">
			    <img class="logo m-1 rounded" width="80" src="images/logo-mongodb.png">
			    <img class="logo m-1 rounded" width="80" src="images/logo-nodejs.png">
				<img class="logo m-1 rounded" width="80" src="images/logo-postman.png">
			</div>
		</div>
		<!-- tools end -->
		<!-- contact -->
		<div class="bg-dark min-vh-100 p-5" id="contact">
					<h2 class="text-light">Contact</h2>

					<div class="row mt-5">
						<form class="col-12 offset-md-2 col-md-8 offset-xl-4 col-xl-4 bg-secondary border border-warning p-3 rounded">

						  <div class="form-group">
						    <label class="text-light" for="full_name">Full Name</label>
						    <input type="text" class="form-control" id="full_name" placeholder="Your Full Name">
						  </div>

						  <div class="form-group">
						    <label class="text-light" for="email">Email address</label>
						    <input type="email" class="form-control" id="email" placeholder="name@example.com">
						  </div>

						  <div class="form-group">
						    <label class="text-light" for="contact">Contact Number</label>
						    <input type="text" class="form-control" id="contact" placeholder="+63 912 345 6789">
						  </div>
						  <div class="form-group">
						    <label class="text-light" for="message">Message</label>
						    <textarea class="form-control" id="message" rows="7"></textarea>
						  </div>

						  <button type="button" class="btn btn-dark" data-toggle="modal" data-target="#exampleModal">Send Email</button>
						</form>
					</div>
				</div>
			<!-- contact end -->
			<!-- Modal -->
			<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
					  <div class="modal-dialog">
					    <div class="modal-content">
					      <div class="modal-header">
					        <h5 class="modal-title" id="exampleModalLabel">Message Sent!</h5>
					        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
					          <span aria-hidden="true">&times;</span>
					        </button>
					      </div>
					      <div class="modal-body">
					        Well get back to you ASAP!
					      </div>
					      <div class="modal-footer">
					        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
					      </div>
					    </div>
					</div>
			</div>
			<!-- modal end -->


			<footer class="mt-5 p-3 bg-dark text-light">
			            <h6 class="text-center">Karlo Dareb Sayosa</h6>
			            <p class="text-center mb-1">Full Stack Web Developer</p>
			            <p class="text-center">© All Rights Reserved 2023</p>

			        </footer>









				

			</section>


		</main>

	

	<!-- bootstrap js -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

	<script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>

	<script>
	  AOS.init();
	</script>


</body>
</html> 